PHP Manual
Prev |  | Next

# HttpDeflateStream::finish

(no version information, might be only in CVS)

HttpDeflateStream::finish -- Finalize deflate stream

## Description

publicstring HttpDeflateStream::finish ( [string data] )

Finalizes the deflate stream. The deflate stream can be reused after finalizing.

## Parameters

data

  Data to deflate

## Return Values

Returns the final part of deflated data.

Prev | Home | Next
HttpDeflateStream::flush | Up | HttpInflateStream